Better ListView Class Reference |

# BetterListViewBase Properties

The properties of the BetterListViewBase class are listed below. For a complete list of BetterListViewBase class members, see the BetterListViewBase Members topic.

#### Public Instance Properties

AutoScrollBoundary | offset from the items area border where auto scroll is initiated
AutoScrollStep | step size of automatic scrolling (in pixels)
AutoScrollStepDelay | delay between two steps of automatic scrolling
BackColor | Gets or sets the background color for the control.
BorderStyle | border style of the control
CacheImages | cache resized images for faster redrawing of the control
CausesValidation | Gets or sets a value indicating whether the control causes validation to be performed on any controls that require validation when it receives focus.
ClientRectangleInner | ClientRectangle without border
ClientSizeInner | ClientSize without border
DragSourceID | string identifying this control as a drag operation source
Enabled | Gets or sets a value indicating whether the control can respond to user interaction.
Font | Gets or sets the font of the text displayed by the control.
FontItems | font of item texts
ForeColor | foreground color of the control
ForeColorItems | foreground color of item texts
HScrollBarVisible | horizontal scroll bar is visible
HScrollProperties | horizontal scroll bar properties
IsUpdating | the control is currently being updated
VScrollBarVisible | vertical scroll bar is visible
VScrollProperties | vertical scroll bar properties

#### Protected Instance Properties

AutoScrollEnabled | auto-scroll feature is enabled
BoundsContent | content area
CachedGraphics | Stored Graphics object for re-use.
HScrollBar | horizontal scroll bar
InvalidationInfo | information about the invalidation state
ScrollPosition | position of the scroll bars
ScrollPositionHorizontal | position of the horizontal scroll bar
ScrollPositionVertical | position of the vertical scroll bar
VScrollBar | vertical scroll bar

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace